Skip to main content
GET
List the logs about a record

Authorizations

Authorization
string
header
required

Effective API key. Send Authorization: Bearer sk-eai-...

Query Parameters

recordType
string
required

The record type, such as policies or underwriting_submissions.

Pattern: ^[a-z][a-z0-9_]{0,63}$
recordId
string
required

The record’s id.

Required string length: 1 - 200
limit
integer
default:50

Most logs to return, 1–200. Defaults to 50.

Required range: 1 <= x <= 200
cursor
string

Opaque nextCursor from this operation. Repeat every other query parameter unchanged; a cursor from a different query returns invalid_cursor.

Required string length: 1 - 8192

Response

One page of the logs about the record.

logs
object[]
required
nextCursor
string | null
required

Cursor for the next page, or null on the last page.